<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1596</idno>
            <idno type="nines">rce2718</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1596" type="letter">
            <head>1596. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1809-03-08">8 March
                  1809</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ Staunton upon Wye/ Hereford <lb/>Stamped:
                  KESWICK/ 298<lb/>MS: Keswick Museum and Art Gallery. ALS; 4p.<lb/>Unpublished. </note>
            </head>
            <p rend="indent1"> The parcel which is on its way to you will contain <ref type="m" target="people.html#WordsworthWilliam"
                  >Wordsworths</ref> Lyrical Ballads &amp; Poems<note n="1" place="foot" resp="editors">
                  <title>Lyrical Ballads and Other Poems</title>, 2 vols (1800), <title>Poems in Two Volumes</title> (1807).</note> for <ref type="m"
                  target="people.html#HillCatherine">Mrs H.</ref> concerning which I will only observe that good poems are not the worse for having
               good-for-nothing ones in company with them.<note n="2" place="foot" resp="editors"> Southey had previously enquired whether <ref
                     type="m" target="people.html#HillCatherine">Catherine Hill</ref> was interested in poetry; see Southey to Herbert Hill, 31
                  December 1808, Letter 1560.</note> It will <hi rend="ital">not</hi> contain three Metrical Tales<note n="3" place="foot"
                  resp="editors"> ‘Garci Ferrandez’, published in the <title>Edinburgh Annual Register, for 1809</title> (1811), in <title>Minor
                     Poems</title> (1815 and 1823) and <title>Poetical Works</title> (1837–1838); ‘A True Ballad of St. Antidius, the Pope and the
                  Devil’, published in the <title>Morning Post</title>, 4 February 1803, in <title>Minor Poems</title> (1815 and 1823) and
                     <title>Poetical Works</title> (1837–1838): these poems derived from Florian de Ocampo (1499?–1555?), <title>Coronica General de
                     Espana</title> (1541). The third ‘metrical tale’ referred to is ‘King Ramiro’, published in September 1803 in the <title>Morning
                     Post</title> and on 12 May 1804 in the <title>Iris</title> (edited by <ref type="m" target="people.html#TaylorWilliam"
                     >Taylor</ref>) and then, revised, in the <title>Edinburgh Annual Register, for 1808</title>, <title>Minor Poems</title> (1815 and
                  1823) and with revisions in <title>Poetical Works</title> (1837–1838): this poem derived from <title>Nobiliario de D. Pedro Conde de
                     Bracelos Hijo del Rey D. Dionis de Portugal</title> (1640) by Afonso Pedro, Count of Barcelos (1287–1354) and Juan Bautista
                  Labaña (1555–1624), no. 3571 in the sale catalogue of Southey’s library. See <title>Robert Southey: Poetical Works
                  1793–1810</title>, gen. ed. Lynda Pratt, 5 vols (London, 2004), V, pp. xxiv and 517; 406–413.</note> of which the stories are taken
               from the Chronica General, &amp; the Nobiliario of the C. D. Pedro: – but these will reach her in a frank thro the <ref type="m"
                  target="people.html#AbbotCharles">Imperial Abbot</ref>, nearly as soon, or perhaps sooner. – I put in partly to secure your
                  Musaeus,<note n="4" place="foot" resp="editors"> Musaeus Grammaticus (fl. C. early 6th century), <title>Hero and Leander</title>, of
                  which <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref> had published a translation,
                     <title>The Loves of Hero and Leander</title> in 1797.</note> &amp; partly as a thing in itself curious &amp; very rare, a poem
               written by poor <ref type="m" target="people.html#BeddoesThomas">Beddoes</ref>,<note n="5" place="foot" resp="editors"> Untraced. In
                  the <title>Annual Anthology</title>, I (1799), 289 Southey included passages from Beddoes’ ‘Verses on Alexander’s
                  Expedition’.</note> – a man for whom I had little liking, but great respect, &amp; whose death I regard as a greater loss to mankind
               than that of any other individual would have been, except perhaps <ref type="m" target="people.html#DavyHumphry">Davy</ref>. – In the
               portion of history,<note n="6" place="foot" resp="editors"> From Southey’s first volume of the <title>History of Brazil</title>
                  (1810).</note> make any verbal alteration you &lt;may&gt; think needful, – &amp; send me any remarks in a letter, – for thus we
               shall save the MSS the risk &amp; delay of travelling six hundred miles: when you have examined it return it to <ref type="m"
                  target="people.html#LongmanThomas">Longman</ref>, with directions to have it delivered to the <ref type="m"
                  target="people.html#PopleWilliam">Printer</ref>.<note n="7" place="foot" resp="editors"> This did not go to plan; see Southey to the
                  Herbert Hill, [early April 1809], Letter 1612.</note> – <ref type="m" target="people.html#FrickerEdith">Edith</ref> has had a severe
               &amp; rather an alarming illness, – or this would have been sent off sooner. You will perceive that the mosaic work of the eighth
               chapter has been very laborious. I have much curious matter for the supplementary notes, &amp; shall certainly bring together in this
               &amp; the concluding volume more valuable facts concerning savage life, in its various stages, than have ever yet been brought within
               the compass of a single work. The series of the remaining chapters is thus 12. transactions in Paraguay till the final establishment of
               B Ayres. 13. Brazil from 1583 to the commencement of the succeeding century – including our first transactions there mercantile &amp;
               predatory. 14. Expulsion of the French from I. Maranham.<note n="8" place="foot" resp="editors"> An island in the mouth of the river
                  Maranham.</note> 15. Dutch at Bahia – 16–17–18. Dutch War, &amp; Taxeiras voyage.<note n="9" place="foot" resp="editors"> Pedro
                  Teixeira (d. 1641) was a Portuguese explorer who became, in 1637, the first European to travel up the entire length of the Amazon,
                  an expedition which helped extend Portuguese colonial possessions there at the expense of Spain. Cristóbal de Acuña (1597–1676?), a
                  member of Texeira’s expedition, published <title>Nuevo Descubrimiento del Gran Río de las Amazonas</title> (1641).</note> All these
               except the 13<hi rend="sup">th</hi> have long since been ready for transcription, – <del>xx</del> &lt;in&gt; that I have got something
               to fill up. – You will see that I have found good proof in confirmation of the assertion of the Noticias<note n="10" place="foot"
                  resp="editors"> Southey several times refers in his <title>History of Brazil</title> to the <title>Noticias do Brazil</title>
                  manuscript, which he borrowed from <ref type="m" target="people.html#HillHerbertUncle">Hill</ref>. It is not listed in the sale
                  catalogue of his library.</note> that tea is indigenous in America.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#RickmanJohn">Rickman</ref> tells me he has sent you the Report of the Court of Inquiry,<note n="11"
                  place="foot" resp="editors"> The ‘Report of the Board of Inquiry’ into the events leading to the Convention of Cintra came out on 27
                  December 1808.</note> – as he did me. – M<hi rend="sup">rs</hi> Clarke<note n="12" place="foot" resp="editors"> Mary Anne Clarke (c.
                  1776–1852; <title>DNB</title>), the former mistress of Prince Frederick, Duke of York and Albany (1763–1827; <title>DNB</title>),
                  Commander in Chief of the army. He held the post from 1798–1809, but was forced to resign in the wake of allegations that he had
                  profited by allowing Clarke to accept money from army officers, in return for which promotion was arranged.</note> has made a more
               effectual diversion in favour of Bonaparte than Sir John Moore did for the Spaniards,<note n="13" place="foot" resp="editors">Sir John
                  Moore (1761–1809; <title>DNB</title>), Scottish General with a long and varied military career. He was also MP for Lanark Burghs
                  1784–1790. After the controversial Convention of Cintra (1808), Moore was given the command of the British troops in the Iberian
                  peninsula. He was fatally wounded at the Battle of Corunna on 16 January 1809.</note> &amp; I am afraid our precious Ministers will
               be so busy in protecting the Duke that they will let the opportunity go by of crushing the French in that country, before the final
               conquest of Austria,<note n="14" place="foot" resp="editors"> Napoleon did indeed force Austria to sue for peace after several bloody
                  battles in 1809.</note> – an event which I consider as certain, &amp; no otherwise to be deplored than for the triumph which the
               Devil feels while he is blindly performing the work which God has appointed to him to do. In other words it is fit that the house of
               Austria should be destroyed tho we must regret &amp; suffer from the immediate consequence of its destruction in the aggrandizement of
               France.</p>
            <p rend="indent1"> My defence of the Baptist Mission in the Quarterly has been good deal emasculated.<note n="15" place="foot"
                  resp="editors"> Southey reviewed the <title>Periodical Accounts Relative to the Baptist Missionary Society</title> (published from
                  1794); [John Scott-Waring (1747–1819; <title>DNB</title>)], <title>Vindication of the Hindoos from the Aspersions of the Reverend
                     Claudius Buchanan, M.A. With a Refutation of the Arguments Exhibited in his Memoir, on the Expediency of an Ecclesiastical
                     Establishment for British India, and the Ultimate Civilization of the Natives, by their Conversion to Christianity… By a Bengal
                     Officer</title> (1808); Thomas Twining (1776–1861; <term>DNB</term>), <title>A Letter to the Chairman of the East India Company,
                     on the Danger of Interfering in the Religious Opinions of the Natives of India; and on the Views of the British and Foreign Bible
                     Society, as Directed to India</title> (1807), in the <title>Quarterly Review</title>, 1 (February 1809), 193–226.</note>
               <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> has performed this work skillfully enough: – but I think it was
               injudicious to suppress passages which could <del>have</del> not have given offence to Bishop Horsely<note n="16" place="foot"
                  resp="editors"> Samuel Horsley (1733–1806; <title>DNB</title>), bishop of St Asaph, anti-jacobin, moralist, supporter of
                  proselytism.</note> himself, &amp; which would have manifested <del>xxxx</del> &lt;that&gt; full freedom of opinion was allowed in
               the Review. – Cut down however as it is I am told that it has excited notice &amp; made considerable impression. I follow it by essays
               upon the South Sea &amp; S African Missions,<note n="17" place="foot" resp="editors"> Southey reviewed the <title>Transactions of the
                     Missionary Society in the South Sea Islands</title> in the <term>Quarterly Review</term>, 2 (August 1809), 24–61, but there are
                  no reviews by him on the South African missions.</note> – &amp; may perhaps enlarge &amp; publish the whole collectively. – The
               Review is not what it should be – the spirit is as bad as that of the Edinburgh,<note n="18" place="foot" resp="editors"> The
                     <title>Edinburgh Review</title>.</note> – the taste not a whit better. I am fallen into company with whom I have no common
               opinions except about Spain, &amp; the necessity of war ad interaeternam<note n="19" place="foot" resp="editors"> ‘Perpetual
                  war’.</note> with Bonaparte: <ref type="m" target="people.html#ScottWalter">Walter Scott</ref> has written ignorantly about the
                  Cid<note n="20" place="foot" resp="editors"> Southey’s <title>The Chronicle of the Cid</title> (1808) was reviewed by Scott in the
                     <title>Quarterly Review</title>, 1 (February 1809), 117–134.</note> – the conquest of Valencia<note n="21" place="foot"
                  resp="editors"> Valencia was conquered in 1094 after a long siege. The events are described in Southey’s <title>Chronicle of the
                     Cid</title> (London, 1808), p. 203.</note> is as certain as any fact whatever in history – I suspect it will be better done in
               the Annual by <ref type="m" target="people.html#TurnerSharon">Sharon Turner</ref>.<note n="22" place="foot" resp="editors"> Sharon
                  Turner reviewed Southey’s <title>Chronicle of the Cid</title> (1808) in the <title>Annual Review for 1808</title>, 7 (1809),
                  91–99.</note> Turners Article upon the Sanscret language is the best in the number.<note n="23" place="foot" resp="editors"> Sharon
                  Turner [with John Shore, 1st Baron Teignmouth (1751–1834; <title>DNB</title>)] reviewed Charles Wilkins (bap. 1749–1836;
                     <title>DNB</title>), A Grammar of the Sanskrîta Language (1808); William Carey (1761–1834; <title>DNB</title>), <title>A Grammar
                     of the Sungskrit Language, Composed from the Works of the Most Esteemed Grammarians; to Which are Added Examples for the Exercise
                     of the Student, and a Complete List of the Dhatoos or Roots</title> (1804); and Henry Thomas Colebrooke (1765–1837),
                     <title>Grammar of the Sanskrit Language</title> (1805), in the <title>Quarterly Review</title>, 1 (February 1809), 53–69.</note>
               Ld Valencias Travels are to be sent me for this Review.<note n="24" place="foot" resp="editors"> George Annesley, Viscount Valentia
                  (1770–1844), <title>Voyages and Travels to India, Ceylon, and the Red Sea, Abyssinia and Egypt in the Years 1802, 1803, 1804, 1805,
                     and 1806</title> (1809), in <title>Quarterly Review</title>, 2 (August 1809), 88–126. Southey’s article underwent major revisions
                  by Gifford before publication.</note> – I get well-administered praise from <ref type="m" target="people.html#GiffordWilliam"
                  >Gifford</ref>, – flattery from <ref type="m" target="people.html#MurrayJohn">the Bookseller</ref> &amp; sweet remuneration for the
               article in the shape of 21£ -13 – better pay than I ever yet received for any former occupation. </p>
            <p rend="indent1"> What an age of conflagration! – As for the theatres the Devil is welcome to all he could find there,<note n="25"
                  place="foot" resp="editors"> The Royal Opera House, Covent Garden had burnt down in 1808, and a fire at the Theatre Royal in Drury
                  Lane destroyed the building on 24 February 1809.</note> – &amp; at S<hi rend="sup">t</hi> James’s too.<note n="26" place="foot"
                  resp="editors"> On 21 January 1809 a fire destroyed part of St James’s Palace, including the monarch’s private apartments in the
                  south east corner.</note> But I grudge him the Hafod library<note n="27" place="foot" resp="editors"> On 13 March 1807 a fire broke
                  out that destroyed the mansion of Thomas Johnes (1748–1816; <title>DNB</title>) on his Hafoduchtryd estate in Cardiganshire,
                  including its valuable library which contained rare collections of Welsh manuscripts.</note> &amp; the Quadrangle at Ch.
                  Church.<note n="28" place="foot" resp="editors"> In 1809 a fire seriously damaged the south west corner of the Great Quadrangle in
                  Christ Church College, Oxford.</note>
            </p>
            <closer>
               <signed rend="indent1"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <ref type="m" target="people.html#LandorWalterSavage">Landor</ref> desires me to present his respects to you. Next year he expects
                  to have part of <ref target="places.html#Llanthony">Llanthony</ref> habitable.<note n="29" place="foot" resp="editors"> Landor had
                     recently bought an estate surrounding the ruins of Llanthony Priory in the Black Mountains, South Wales, which he intended to
                     restore.</note>
               </p>
               <p rend="indent1">
                  <date when="1809-03-08"> March 8. 1809.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
